@import "../../CSS/common.css";

body{
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #e6e6e6;
}

/*a.OAlink:link, a.OAlink:visited, a.OAlink:active {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color:#0270a8;
	text-decoration:none;
}
a.OAlink:hover {
	color:#00AFFF;
	text-decoration:underline;
}
*/
.NeLine{
	border: 1px dotted #0270A8;
	padding: 15px;
	margin-top: 5px;
}
.Ttext2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 150%;
	letter-spacing: 0px;
}

.kaisetu{
padding-top:10px;
}

.kaisetu_txt {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #333333;
	line-height: 150%;
	margin-left:120px;
	letter-spacing:1px;
}
.kaisetu_txt2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #333333;
	line-height: 150%;
	margin-left:120px;
	margin-top: 15px;
	letter-spacing:1px;

}
h6 {
	margin-left:120px;
}
